{% extends 'base.html.twig' %}

{% block title %}About us{% endblock %}

{% block body %}
    <div class="about-page">
        <h1 class="title">
            About us
        </h1>

        <p class="normal-text">
            We are 4 friends who loved the original <span class="red-text">Netflix</span> series &laquo;Narcos&raquo;
        </p>

        <p class="bigger-text">
            We are not related with Netflix, and we did it just <span class="red-text">for fun</span> and <span class="red-text">for free.</span>
        </p>

        <p class="normal-text">
            Contact: <a href="mailto:soypabloapp@gmail.com">soypabloapp@gmail.com</a>
        </p>

        <p>
            Back to the <a href="{{ path('home') }}">cartel</a>
        </p>
    </div>

{% endblock %}
